<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1894-01-06 09:00:00.00 GD 00h52'10.64" E 48d15'20.63" N</id>
<person>
<lastname>hitler sauvé noyade</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1894-01-06 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1894-01-06 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1894-01-06 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1894-01-06 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Braunau am Inn</county>
<city>Braunau am Inn</city>
<longitude>00h52'10.64" E</longitude>
<latitude> 48d15'20.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Haute-Autriche</state>
<country>Autriche</country>
</horoscope>
